<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Ticket extends Model
{
    protected $table = 'tickets';
    public $timestamps = false;

    public function movie()
    {
        return $this->belongsTo('App\Movie');
    }

    public function seat()
    {
        return $this->belongsTo('App\Seat');
    }

    public function user()
    {
        return $this->belongsTo('App\User');
    }
}
